/*****************************************
local.css 
Table of Contents
-----------------
1. faq style
2. drop-list style
3. breadcrumb style
4. random style
5. full width photo banner responsive style
6. division box background images 
7. right column home page buttons 
8. button Panel style
9. Homepage Current Events style
10. ListNav

/*****************************************
1. faq style 
*****************************************/
#faq{
	padding:0;
	margin:0;
}
#faq dt, #faq dd{
	margin:0;
	padding:0;
	display:block;
}
#faq dt{
	cursor:pointer;
	margin:10px 0;
}
#faq dt:first-child{
	margin-top:0;
}
#faq dd{
	margin-left:30px;
}
#faq dt.closed{
	text-decoration:none;
}
#faq dt.closed+dd{
	display:none;
}
#faq dt:hover,#faq dt:focus{
	text-decoration:underline;
}
#faq dt:before{
	content:"Q: ";
	font-weight:bold;
}
#faq dd:before{
	content:"A: ";
	font-weight:bold;
}

/*****************************************
2. Drop-list style 
*****************************************/
ul.dropdown, ul.dropdown ul { 
	list-style-type:none;
}
.dropdown {
  margin: 0;
  padding: 0;
  display: inline;
  position: relative;
}
.dropdown > li {
  padding: 0;
  border-radius: 2px;
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-weight: 700;
	background:#fff;
	
}
.dropdown > li:after {
  content: '\25BC';
  font-size: .75em;
  margin-left: -3px;
}
.dropdown > li ul {
  background: inherit;
  border: 1px solid #aaa;
  margin: 0;
  border-radius: 4px;
  position: absolute;
  top: 30px;
  left: 0;
  min-width: 100px;
  padding: 5px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.dropdown > li ul li {
  background: inherit;
  padding: 6px 12px;
  border-top: 1px solid #ccc;
  white-space: nowrap;
  font-weight: 400;
}
.dropdown > li ul li:first-child { border-top: none; }
.dropdown ul { display: none; }
.show-child ul {
  display: block;
  z-index: 9;
}
.standalone {
  display: block;
  width: auto;
  margin: 24px 0;
}
.standalone > li {
  /*border: 1px solid #a6a7a7;*/
  padding: 5px 10px;
  font-weight: bold;
}
.standalone > li ul {
  border: 1px solid #a6a7a7;
  margin: 0;
  position: absolute;
  top: 44px;
  left: 0;
  min-width: 100px;
  padding: 5px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
}
.standalone > li ul li {
  background: inherit;
  padding: 6px 12px;
  border-top: 1px solid #ececec;
  font-weight: 400;
}


/*****************************************
3. DEC breadcrumb style 
*****************************************/
#breadcrumbContainer {
	margin-left: 0;
}
.breadcrumb {
    color: #777;
    font-size: 12px;
    padding: 10px 0 0 0;
}
.breadcrumb ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
.breadcrumb ul li {
	display:inline;
}

/*****************************************
4. random style 
*****************************************/
/**umb_name:center-text*/
.center {
	text-align: center;
}
/**umb_name:float-right*/
.right {
	float: right;    
}
/**umb_name:float-left*/
.left {
	float: left;
}
.right-padding {
    padding-right: 1em;
}
.full-width {
	width: 100%;
}
.tight-padding {
	padding: .2em;
}
.big-top-padding {
	padding-top: 1em;
}
.big-bottom-padding {
	padding-bottom: 1em;
}
.box { 
	background-color: #dbe1ee; 
	border: 1px solid #a6a7a7; 
	color: #171c34; 
	padding: 1em .5em 0 .5em; 
	margin-bottom: 1em; 
}
.box ul, .box h2, .box h3, .box h4 {
	margin-top:0;
}
.division-link-box { 
	border: 1px solid #a6a7a7; 
	border-top: none; 
	color: #171c34; 
	padding: 1em .5em 0 .5em; 
	margin-bottom: 1em; 
}
.outline-box { 
	border: 1px solid #a6a7a7;
}
.box-padding {
	padding: 1em .5em 0 .5em;
	margin-bottom: 1em;
}
/**umb_name:no-bottom-margin*/
.no-bottom-margin {
	margin-bottom: 0; 
}
ul.no-left-margin {
    margin:0;
    padding:0;
}
.top-padding-reset{
	padding-top:0;
}
/**umb_name:three-column*/
.three-column, .four-column { 
	column-count: 1; 
	column-gap: .4em; 
}
/**umb_name:top-margin-reset*/
ul.top-margin-reset, ol.top-margin-reset {
	margin-top: 0;
}
/**umb_name:remove-bullets*/
ul.remove-bullets {
	list-style-type: none;
}
/**umb_name:left-align*/
ul.left-align {
	margin-left: 0.8em; 
	padding-left: 0;
}
/**umb_name:line-height-adjust*/
ul.line-height-adjust {
	line-height: 2em;
}
ul.border-bottom li {
	border-bottom: .01em solid #aaa;
}
.hide-on-mobile, .hide-less-than-desktop { 
	display: none; 
}
abbr[title] {
	text-decoration: none;
	border-bottom: none;
	cursor: pointer;
}
.solid-border {
	border: 1px solid #bbbbbb;
}
.normal-font-style, .normal-font-style a {
	font-style:normal;
}
.hide {
	display: none;
}
ul.text-size-reset {
	font-size: 100%!important;
}
.contact-info {
    font-size: smaller;
    margin-top: 0;
}
.image-border {
	border: 2px solid #072f49
}
.hide-overflow {
    overflow: hidden;
}

/*****************************************
5. full width photo banner responsive style 
*****************************************/
.photoBanner #banner {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	background-size: 100%;
	background-position: 100% 100%;
	background-repeat: no-repeat!important;
}
.photoBanner  #banner .inner {
	padding-top: 18%;
	display: block;
	height: 0;
}
.photoBanner #banner .inner-short {
	padding-top: 13%;
	display: block;
	height: 0;
}

/*****************************************
6. division box background images 
*****************************************/
.commish-photo {
	background-image: url("/media/1063/banner-commish.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.air-photo {
	background-image: url("/media/1068/banner-air.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.spar-photo{
	background-image: url("/media/1066/banner-spar.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.das-photo{
	background-image: url("/media/1064/banner-das.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.water-photo{
	background-image: url("/media/1067/banner-water.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.eh-photo{
	background-image: url("/media/1065/banner-eh.jpg"); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 75px;
	display: none;
}
.opacity-on-hover:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: all .2s ease 0s;
}
.opacity-on-hover a:hover {
	text-decoration: none;
}

/*****************************************
7. right column home page buttons 
*****************************************/
ul.buttons {
	margin-left:0; 
	padding:0;
}
ul.buttons li {
	margin-bottom: .5em;
	font-size: 100%;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}
ul.buttons li span {
	background: #3f78a7;
	color: #ffffff;
	display: block;
	padding: 14px 0;
	transition: all 1s ease 0s;
	width: 100%;
}
ul.buttons li a:link {
	text-decoration: none;
}
ul.buttons li a:hover, ul.buttons li a:hover span {
	background: #194a6b;
	letter-spacing: 4px;
}

/*****************************************
8. button Panel style 
 ****************************************/
.btn-link:hover {
	opacity: .5;
	filter: alpha(opacity=50);
	transition: all .2s ease 0s;
}
#buttonPanel ul {
	margin: 0; 
	padding: 0; 
}
#buttonPanel ul li {
	display: inline;
}
#buttonPanel ul li a {
	text-decoration: none;
	margin-bottom: 1em;
}
#buttonPanel ul li:nth-child(1) {
	margin-right: .8em;
}
#buttonPanel ul li:nth-child(3) {
	display: inline-block;
	margin-top: .55em;
	margin-right: .8em;
}

/*****************************************
9. Homepage Current Events style 
 ****************************************/
dl.currentEvents dt:not(:first-child) {
	border-top: 1px solid #ececec; 
	padding-top: .8em;
}

/*****************************************
10. List Navigation
 ****************************************/
.listNav,
.ln-letters {
    overflow: hidden
}
.listNavHide {
    display: none
}
.listNavShow {
    display: list-item
}
.letterCountShow {
    display: block
}
.ln-letters a {
    font-size: 0.9em;
    display: block;
    float: left;
    padding: 2px 6px;
    border: 1px solid silver;
    border-right: none;
    text-decoration: none
}
.ln-letters .ln-last {
    border-right: 1px solid silver
}
.ln-letters a:hover,
.ln-letters .ln-selected {
    background-color: #eaeaea
}
.ln-letters .ln-disabled {
    color: #ccc
}
.ln-letter-count {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    text-align: center;
    font-size: 0.8em;
    line-height: 1.35;
    color: #336699
}

/*****************************************
11. SPAR PPR homepage
 ****************************************/
.featured-photo {
	/*background-image: url("/media/1129/ketokgrounding.jpg");*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 50%;
}
.featured-photo-caption {
	text-align: left;
	position: absolute;
	top: 70%;
	color: white; 
	background: rgba(245, 245, 245, 0.4);
	padding: 0.01em 1em .2em;
}
/** Button style **/
.button-container {
	position: relative;
	cursor: pointer;
	height: 150px;
	width: 175px;
	border: 1px solid #072f49;
	border-radius: .4em;
	float: left;
	margin: 1em .7em 1em 0;
}
.button-container:last-child {
	margin-right: 0;
}
.button-container h3 {
	margin: 1em;
	text-align: center;
	font-weight: lighter;
	color: #000000;
	font-size: larger;
}
.button-container a {
	color: #ffffff;
	text-decoration: none;
}
.button-container:hover {
	box-shadow: 0 0 12px grey;
	-webkit-transition: all 200ms ease-out 0s;
	transition: all 200ms ease-out 0s;
}
.background-1 { 
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top, #e6e6e6 0%, #f5f5f5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e6e6e6 0%,#f5f5f5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e6e6e6 0%,#f5f5f5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}
.background-2 { 
	background-color: #f2f2f2 
}
.button-image {
	display: block;
	margin: 1em auto;
}
.button-overlay {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #3f78a7;
}
.button-container:hover .button-overlay {
	opacity: 1;
}
.button-text {
	color: white;
	position: absolute;
	top: 53%;
	left: 50%;
	width: 90%;
	height: 100%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}

/* New Look and Feel standards */

#Results
{
    margin-top:-55px;
}

#columns_container {
    width:900px;
}
/* end */
.ErrorMessage {
    color: red;
}
/* Consolidating inline styles to here */
.download_icon {
            /*background-color: #0d213e; /*darkblue*/
            background-color: #3F78A7;
            color:white;
            width:130px;
            height:130px;
            text-align:center;
            display:inline-block;
            margin:5px;
            font-size:small;
        }
        .download_icon > img {
            padding-top:15px;
        }

.agency-responsive-menu a:focus
{
    background-color:inherit;
    color:#fff;
}
.agency-responsive-menu > .first > a:focus
{
    background-color:inherit;
    color:orange;
}
.agency-responsive-menu > .last > a:focus
{
    background-color:inherit;
    color:yellow;
}
.socialmedia-icons ul li a:focus
{
    background-color:inherit;
    color:blue;
}
.title-area h1:focus, a:focus
{
    background-color:inherit;
    color:default;
}

.serviceText
{
    color:#06c;
}

.downloadLinkButtonNoIcon 
{
     background-color:#3F78A7; 
     float: right; 
     padding: 7px;
}

.download_noIcon {
            background-color: #3F78A7;
            color:white;
            width:130px;
            text-align:center;
            display:inline-block;
            margin:5px;
            font-size:small;
        }

#notification_popup
{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8001;
    background-color: rgba(0,0,0,0.6);
}

table.grid tr th a {
    color: #4e4e4e;
}